name: State Machine
type: module
description: Provides code-driven workflow functionality.
package: Other
core_version_requirement: ^9.2 || ^10.1 || ^11
dependencies:
  - drupal:options

# Information added by Drupal.org packaging script on 2024-07-23
version: '8.x-1.12'
project: 'state_machine'
datestamp: 1721740594
